#lista-clientes
{
	float: right;
	width: 64%; /* con 65% se va para abajo */
	padding-top: 7%;
}

#lista-clientes ul
{
	list-style:none;
	display:inline;
	display:block;
	padding-left:0;
}

#lista-clientes ul li
{
	color:black;
	font-family: GothamLight, Helvetica, sans-serif;
	font-size:0.8em;
	text-decoration:none;
}

#lista-clientes h3
{
	color:black;
	font-family: GothamMedium, Helvetica, sans-serif;
	font-size:1em;
	text-decoration:none;
	margin-bottom:5%;
}

.grupo-clientes
{
	vertical-align:top;
	padding-top:5%;
	width:30%;
	display:inline-table;
}